<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SignIn and SignUp Form</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
        <div class="form-box">
            <h1>Sign up</h1>
            <form>
                <div class="input-group ">
                    <div class="input-field">
                        <i class="fa-solid fa-user"></i>
                        <input type="text" id="name" placeholder="Name">
                     </div>
                    <div class="input-field">
                        <i class="fa-solid fa-envelope"></i>
                        <input type="email"  id="email" placeholder="Email">
                     </div>
                    <div class="input-field">
                        <i class="fa-solid fa-lock"></i>
                        <input type="password" id="password" placeholder="password">
                     </div>
                     <p>
                        Lost password <a href="#">Click Here!</a>
                     </p>
                </div>
                <div class="btn-field">
                    <button type="button" id="Sign-Up">Sign Up</button>
                    <button type="button" id="Sign-In" class="disable">Sign In</button>
                </div>
            </form>

        </div>
       
    </div>
    <script src="script.js"></script>

</body>
</html>